@echo off
REM  This is a copy of my bios.bat edit it to fit your game.

cd\door\bio
rem ^ go to the game dir

REM  if exist c:\door\bio\inzip\*.z?? bioibbs lin
REM  checks for interbbs files and processes em.

if exist IGM.DAT DEL IGM.DAT
if exist IGM.BAT DEL IGM.BAT
IF exist INFO.%1 DEL INFO.%1

:BEGIN
bio.exe %1 %2 %3 %3 %4 %5 %6 %7
if errorlevel 254 goto IGM
if errorlevel 0 goto FIN
if errorlevel 255 goto fin

:IGM
call igm.bat
GOTO BEGIN

:FIN
cls
if exist inuse.flg del inuse.flg
REM cd\bbs
rem changes back to bbs dir if necessary.
